# Usage

## Send feedback

When the generated record has been verified, you can send feedback to the OCR service using the Send Feedback button.

This is done automatically for Unknown type when the resulted Incoming Document <document_incoming:model-document.incoming> is processed and for Supplier Invoice type when the resulted Supplier Invoice <account_invoice:model-account.invoice> is validated or posted.